  body {
    margin:0px 0px 10px 0px;
    background:#FFFFFF;    
    }
    
    
  A       { color: #999966; text-decoration: none; font-weight:normal; } 
  A:link    { color: #226666; text-decoration: none; } 
  A:visited  { color: #6699CC; text-decoration: none; } 
  A:active  { color: #226666;  } 
  A:hover    { color: #666;  }
  
  h1, h2, h3 {
    margin: 0px;
    padding: 0px;
  }
  
  h1.banner {
    text-align: center;
  }

  #banner { 
    font-family:verdana, arial, sans-serif;
    color:#226666;
    font-size:x-large;
    font-weight:normal;
    border-bottom:0px dotted #FFF;
    border-top:0px solid #FFF;
      background:#FFF;
      padding:5px; 
      text-transform:uppercase;
    letter-spacing: .2em;
    }
              

  #banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
    font-family:verdana, arial, sans-serif;
    font-size: x-large;
    color: #226666;
    text-decoration: none;
    font-weight: bold;
    }

    
  .description {
  font-family: georgia, verdana, arial, sans-serif;
  color: #003366;
  font-size: x-small;
  font-weight: normal;
  background: #FFF;
  text-transform: none;
  letter-spacing: normal;
  font-style: italic;
}  
        
  /*#content {
    float:left;
    width:65%;
    background:#fff;
    border-right:1px dotted #999;
    margin-right:15px;
    padding-bottom:20px;
    }*/

    
  #content {
    background:#FFFFFF;
    left:25%;
    min-width:360px;
    position:absolute;
    top:236px;
    width:50%;
    margin-right:10px;
    padding-bottom:20px;
    }

    
  #left-column {
  background: #FFFFFF;
  left: 0;
  margin: 0px 0px 5px 5px;
  padding-left: 5px;
  padding-right: 10px;
  padding-top: 5px;
  position: absolute;
  top: 236px;
  width: 23%;
  border-right:1px dotted #999;
}

  #right-column {
  background: #FFFFFF;
  left: 75%;
  margin: 0px 5px 5px 0px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  position: absolute;
  top: 236px;
  width: 23%;
  border-left:1px dotted #999;
}
    
    
  #links {
    background:#fff;
    padding-right:15px;        
    }
    
  .blog {
      padding-left:15px;
      padding-top:15px;
      padding-right:15px;      
    }  
  
  .blogbody {
    font-family:georgia, verdana, arial, sans-serif;
    color:#333;
    font-size:small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding-left:10px;  
      padding-right:10px;
      padding-top:5px;      
    }


  .blogbody a,
  .blogbody a:link,
  .blogbody a:visited,
  .blogbody a:active,
  .blogbody a:hover {
    font-weight: normal;
    text-decoration: underline;
  }
  
  .title  { 
    font-family: verdana, arial; 
    font-size: small; 
    color: #003366; 
    text-transform: uppercase;
    font-weight:bold;  
    }      
    
  #menu {
      margin-bottom:15px;
    background:#FFF;                
    }  
    
  .date  { 
    font-family:georgia, verdana, arial, sans-serif; 
    font-size: small; 
    color: #666; 
    border:1px solid #999;
    padding:5px;
    margin-bottom:10px;
    font-weight:normal;
    }      
    
  .posted  { 
    font-family:verdana, arial, sans-serif; 
    font-size: x-small; 
    color: #003366;
    margin-bottom:15px; 
    }
    
    
  .calendar {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:2px;
      text-align:center;  
    }
  
  .calendarhead {  
    font-family:verdana, arial, sans-serif;
    color:#003366;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:2px;  
    text-transform: uppercase;    
    }  
  
  .side {
    font-family:verdana, arial, sans-serif;
    color:#333;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:2px;  
    margin-left: 2px;      
    }  
  .sidesubtitle {
    font-family:verdana, arial, sans-serif;
    color:#333;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:2px;
    padding-top: 5px;
    padding-bottom: 5px;  
    margin-left: 2px;
    text-transform:uppercase;
    letter-spacing: .1em;  
    text-align: center;    
    }  
  .sidetitle {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:x-small;
    font-weight:bold;
      background:#EEE;
      line-height:140%;
      padding:2px;
      margin-top:10px;
    margin-bottom:5px;
      text-align:center;
      text-transform:uppercase;
    letter-spacing: .2em;            
    }    
  
  .syndicate {
    font-family:verdana, arial, sans-serif;
    font-size:x-small;
    font-weight:normal;    
      line-height:140%;
      padding:2px;
      margin-top:10px;
      text-align:left;    
     }  
   
  .licensed {
    font-family:verdana, arial, sans-serif;
    font-size:x-small;
    font-weight:normal;    
    line-height:140%;
    padding:2px;
    padding-top:10px;
    margin-top: 5px;
    text-align:center;
    border-top:1px solid #CCC;    
     } 
  
   
  .powered {
    font-family:verdana, arial, sans-serif;
    color:#003366;
    font-size:xx-small;
    font-weight:normal;
    border-top:1px solid #CCC;
    border-bottom:1px solid #CCC;    
    line-height:140%;
    text-transform:uppercase; 
    padding:2px;
    margin-top:10px;
    text-align:center;
    letter-spacing: .2em            
    }  
    
  
  .comments-body {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:10px;      
    }    

  .comments-post {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;      
    }  

  .trackback-body {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:10px;      
    }    

  .trackback-url {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:small;
    font-weight:normal;
      background:#FFF;
      line-height:140%;
      padding:10px;
      border:1px dashed #CCC;      
    }

  .trackback-post {
    font-family:verdana, arial, sans-serif;
    color:#666;
    font-size:x-small;
    font-weight:normal;
      background:#FFF;      
    }

    
  .comments-head  { 
    font-family: georgia, verdana, arial, sans-serif; 
    font-size: small; 
    color: #666; 
    border:1px solid #999;
    padding:5px;
    font-weight:normal;
    margin-top:10px;    
    }    

  #banner-commentspop {
    font-family:georgia, verdana, arial, sans-serif;
    color:#666;
    font-size:large;
    font-weight:bold;
    border-bottom:1px dotted #FFF;
    border-top:3px solid #226666;
      background:#eee;
      padding:15px; 
    }
    
     .about-image  { 
    color: #666; 
    border:1px solid #999;
    padding:10px;
    margin:15px;
    margin-left: 0px;
    margin-bottom: 5px;
    float: left;
    width: auto;
    height: auto;
    }    
    
  #about-content {
    float:left;
    width:90%;
    background:#fff;
    border-right:1px dotted #999;
    margin-right:15px;
    padding-bottom:20px;
    }
  img.smallbanner {
    float: left;
    width: 260px;
    height: 90px;
    padding-right: 5px;
    }
  .quote {
    font-style: italic;
    
  }
  .quote-credit {
    font-style: italic;
    color: #003366;
  }